/*-------------------------------------------------

-------------------------------------------------*/
.partner-anchor-links {
	margin-bottom: 20px;
}

.partner {
	margin-bottom: 20px;
	float: left;
	width: 100%;
}

.partner-header {
	border-left: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #d1d1d1;
	padding: 11px 11px 6px;
	width: 956px;
	background: #dbdbdb;
	position: relative;
}

.partner-header a {
	background: url(../../images/ico-rss.png) no-repeat;
	text-indent: -9999px;
	position: absolute;
	top: 15px;
	right: 11px;
	display: block;
	height: 15px;
	width: 15px;
}

.partner-header h2 {
	padding-right: 30px;
}

.partner-header a:hover {
	background-position: 0 -15px;
}

.partner-header-border {
	background: #FFF;
	display: block;
	height: 1px;
	width: 100%;
}

/*-------------------------------------------------
Partner Info
-------------------------------------------------*/
.partner-info {
	background: #e6e6e6;
	border-left: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	padding: 11px;
	float: left;
	width: 956px;
}

.partner-info .subname {
	font-size: 1.3em;
}

.partner-info .address {
	line-height: 1.5em;
	margin-bottom: 20px;
}

.partner-info .contact {
	margin-bottom: 20px;
	float: left;
	width: 100%;
}

.partner-info .contact .contactinfo {
	font-weight: 700;
	float: left;
	width: 100px;
}

.partner-info .contact .view {
	float: left;
	width: 600px;
	line-height: 1.5em;
}

.partner-info .description {
	padding-bottom: 10px;
	line-height: 1.5em; /*added 9-12-11 by RRR*/
}

.partner-info span.read-more {
	display: block;
	margin-top: -1.5em;
}

/*-------------------------------------------------
Members view
-------------------------------------------------*/
.members {
	float: left;
	width: 100%;
	background: url(../../images/bg-border.png) top repeat-x;
	padding-top: 20px;
	margin-top: 10px;
}

.members .member {
	width: 478px;
	margin-right: 0px;
	float: left;
	margin-bottom: 20px;
}

.members .member-photo {
	float: left;
	width: 117px;
	height: 111px;
	margin-right: 15px;
}

.members .member-info {
	float: left;
	line-height: 1.5em;
	font-size: 16px;
	font-weight: 600;
	position: relative;
	height: 111px;
	width: 300px;
}

.members .twitter-link a {
  display: inline-block;
	background-image: url("/sites/all/files/icons/twitter.png");
	text-indent: -9999px;
	width: 15px;
	height: 23px;
	background-size: 15px 15px;
	background-position: 0px 5px;
	background-repeat: no-repeat;
}

.members .member-info .read-more {
	position: absolute;
	bottom: 0;
	left: 0;
	font-size: 14px;
	color: #003259;
}

.members .member-text-only .member-info {
	height: auto;
}

.members .member-text-only .read-more {
	position: relative;
	padding-top: 5px;
}



/*-------------------------------------------------

-------------------------------------------------*/
.activitie, .publication, .webinar {
	margin-top: 40px;
}

.partner .activities h2, .partner .publication h2, .partner .webinar h2 {
	font-size: 28px;
	padding-bottom: 10px;
	border-bottom: dotted #8a8a8a 1px;
}

.partner .all {
	float: right;
	margin-top: -35px;
}

.activitie-item, .publication-item, .webinar-item {
	margin-top: 15px;
	line-height: 1.6em;
	padding-bottom: 10px;
	border-bottom: dotted #8a8a8a 1px;
}



/*-------------------------------------------------
Partner Listing Page
-------------------------------------------------*/
/* Top Anchors */
.view-city-block-header {
	margin: 0 50px 5px;
}

.view-city-block {
	background: #DDD;
	width: 90%;
	margin: 0 50px 20px;
	padding: 8px 0;
	float: left;
}

.view-city-block .views-row {
	list-style: none;
	padding: 10px 20px 10px 20px;
	margin: 0;
	float: left;
	width: 135px;
}

.view-city-block .views-field-name a {
	color: #00487A;
}

/* partner-city-entry */
.partner-city-entry {
	margin-bottom: 20px;
	padding-bottom: 20px;
	background: url(../../images/bg-border.png) bottom repeat-x;
	display: block;
	position: relative;
	width: 600px;
	padding-right: 378px;
}

.partner-city-entry-image {
	position: absolute;
	right: 0;
	top: 0;
}

.partner-city-entry h2 {
	padding-bottom: 0;
	margin-bottom: 10px;
}

.partner-city-entry-link {
	padding-bottom: 5px;
	font-weight: 700;
}

.partner-city-entry-row {
	padding: 0px 0 20px;
}

.partner-city-entry-row .profile-contact {
	font-style: italic;
}

.partner-city-entry-row h4.subname {
	margin-bottom: 17px;
	line-height: 12px;
}
